» Ubuntu » Paketit

Error

two or more packages specified (quagga-dbg quantal)